TLAIO
=====

TLAIO is a system simulating a traffic network and developing an artificial
inteligence for the system. Such AI would control the traffic light in pursuit
of achieving better flow of vehicles and decrease the costs of such system.
